Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#3166 closed enhancement (fixed)

New default ticket assignee: NeedsReview

Reported by: Sebastian Huber Owned by: Sebastian Huber
Priority: normal Milestone: 5.1
Component: unspecified Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

We have to many tickets with an unclear state if someone is working on them. One problem is that the tickets are assigned to a real person by default. Assign the tickets to a virtual person NeedsReview? to make it clear that this ticket has nobody assigned which can resolve it.

Change History (5)

comment:1 Changed on 10/04/17 at 23:53:48 by Chris Johns

I would prefer we remove the default owner from the components and have Trac leave the ticket unassigned.

comment:2 Changed on 10/05/17 at 04:56:39 by Sebastian Huber

Ok, I will remove the default owners tomorrow if nobody objects.

comment:3 Changed on 10/06/17 at 11:47:08 by Sebastian Huber

Resolution: fixed
Status: assignedclosed

I removed the default owner for all components.

comment:4 Changed on 10/10/17 at 06:12:28 by Sebastian Huber

Component: Otherunspecified

comment:5 Changed on 11/09/17 at 06:27:14 by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.